/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:0px;
	margin:0px;
	/* background:url(../images/bg.gif) top center no-repeat;*/
	}
h1,h2,h3,h4,h5,h6,b,p,a{
	margin:0px;
	padding:0px;
}	
li{
list-style-type:none;
}
margin-le
h1,h2,h3,h4,h5,h6{
	font-family:"Trebuchet MS";
	font-variant:normal;
	}
.wrapper{
	width:980px;
	height:auto;
	margin:0px auto;
	padding:0px;
}
.header{
	float:left;
	height:72px;
	width:980px;
	background:#dde2e1;
	}
.logo{
	float:left;
	margin:0px;
	padding:0px;
	border:0px;
	}
/*****Menu*****/	
.menu{
	float:left;
	width:740px;
	height:72px;
	font-size:12px;
	color: #b9b5b5;
	padding:0px 0px 0px 0px;
	background: #dde2e1 url(../images/menu-eff.gif) top center no-repeat;
}
/*		
.menu ul{
	width:740px;
	margin:0px;
	font-size:12px;
	color: #b9b5b5;
	padding:0px 0px 0px 0px;

	}
*/


/* MAIN NAVIGATION */

/*** ESSENTIAL STYLES ***/
.moduletable_menu{
	width:auto;
	padding:0;
	color:#8a8c8e;
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
	}
.menu_menu, .menu_menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu_menu {
	line-height:	1.0;
}
.menu_menu  ul{
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.menu_menu ul li {
	width:			100%;
}
.menu_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu_menu li {
	float:			left;
	position:		relative;
}
.menu_menu a {
	display:		block;
	position:		relative;
}
.menu_menu li:hover ul,
.menu_menu li.sfHover ul {
	width:210px;
	left:			0;
	top:			70px; /* match top ul list item height */
	z-index:		99;
}
ul.menu_menu li:hover li ul,
ul.menu_menu li.sfHover li ul {
	top:			-999em;
}
ul.menu_menu li li:hover ul,
ul.menu_menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.menu_menu li li:hover li ul,
ul.menu_menu li li.sfHover li ul {
	top:			-999em;
}
ul.menu_menu li li li:hover ul,
ul.menu_menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** TAWANA ***/
.menu_menu {
	z-index:100;
	margin: 0;
	padding: 0;
	float:left;
	list-style-type: none;
}
.menu_menu a, .menu_menu a:visited{
	padding:45px 28px 15px 28px;
	border-right: 1px solid #778;
	color: #b9b5b5;
	float:left;
	text-decoration: none;
}
.menu_menu li.item60 a{
	border-right:none;
}
.menu_menu li {
}
.menu_menu li li, .menu_menu li li li{
	background:#000;
	border-bottom:1px solid #778;
	padding:8px 0 ;
	text-align:left;
}

.menu_menu li:hover a, .menu_menu li.sfHover a{
	color:#fff;
}
.menu_menu li:hover li a, .menu_menu li.sfHover li a{
	border-right:none;
	color: #b9b5b5;
	padding: 0 28px;
}
.menu_menu li li:hover a, .menu_menu li li.sfHover a, .menu_menu li li.active a{
	color:#fff;
}
.menu_menu li:hover, .menu_menu li.sfHover, .menu_menu li.active{
}
.menu_menu a:focus, .menu_menu a:hover, .menu_menu a:active, .menu_menu li.active a {
	color:#fff;
	outline:0;
}
/*** arrows **/
.menu_menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu_menu ul .sf-sub-indicator { background-position:  -10px 0; }
.menu_menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu_menu ul a:focus > .sf-sub-indicator,
.menu_menu ul a:hover > .sf-sub-indicator,
.menu_menu ul a:active > .sf-sub-indicator,
.menu_menu ul li:hover > a > .sf-sub-indicator,
.menu_menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}



/***** END Menu*****/
.banner{
	float:left;
	width:980px;
	height:273px;
	position:relative;
	background:url(../images/banner.jpg) top left no-repeat;
	}	
.welcome-txt{
	float:left;
	width:248px;
	height:168px;
	margin-left:25px;
	margin-top:35px;
	_margin-top:25px;
	font-family:"Trebuchet MS";
	position:absolute;
	top:5px;
	left:5px;
	}
.welcome-txt h1{	
	font-size:24px;
	line-height:28px;
		font-family:"Trebuchet MS";
}
.welcome-txt p{
	font-size:13px;
	line-height:17px;
	margin-top:5px;
	color:#181919;
		font-family:"Trebuchet MS";
	}
/****Main block***/
.main-block{
	float:left;
	width:980px;
	height:255px;
	background:#8c062d url(../images/content-bg.gif) top left repeat-x;
	padding-bottom:15px;
	}
.main-block-bg{	
	float:right;
	width:980px;
	height:255px;
	background:url(../images/corner-bg.gif) top right no-repeat;
	}
.c-box1{
	float:left;
	width:	250px;
	height:238px;
	margin-left:25px;
	margin-top:5px;
	_margin-left:15px;
	}
.c-box1 h2{	
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin-bottom:20px;
	margin-top:4px;
}
.c-box1 p{
	margin:6px 0px;
	color:#fff;
}

.c-box2{
	float:left;
	width:	245px;
	height:238px;
	margin-left:15px;
	margin-top:5px;
		_margin-left:15px;
	}

.news{
	width:82px;
	height:27px;
	margin-left:8px;
	background:url(../images/news-bg.jpg) top left no-repeat;
	color:#b20838;
	font-size:16px;
	line-height:27px;
	text-align:center;
	}
.s-text{
	float:left;
	border:1px solid #c44258;
	width:222px;
	height:160px;
	padding:10px;
	overflow:hidden;
	}
.s-text p{
	margin:10px;
	color:#fff;
}
.s-text strong{
	color:#fea998;
	display:block;
	margin:0px 0px 10px;
	}
.s-text	.readon{
	margin-top:5px;
	display:block;
}
.arr-btn{
	width:24px;
	height:25px;
	float:right;
	border:0px;
	margin:5px 2px;
	}
.arr-btn img a{
	border:0px;
	}		
.c-box2 b{
	color:#ffffff;
	float:left;
	font-size:12px;
	margin:5px;
	padding-top:4px;
	}	
.c-box2 b a{
	color:#fff;
	text-decoration:none;
	}
.c-box3{
	float:left;
	width:434px;
	height:238px;
	margin-left:10px;
	margin-top:5px;
		_margin-left:10px;
	}
.c-box3 h2{
	color:#ffffff;
	margin:0px;
	line-height:28px;
	font-size:16px;
	font-weight:normal;
}
.s-text2{
	float:left;
	border:1px solid #c44258;
	width:400px;
	height:180px;
	margin-bottom:10px;
	
	padding:0 5px;
	}	

.invisible{
	display:none;
}


/******footer*****/
.footer{
	float:left;
	width:980px;
	height:200px;
	margin:0;
	}
.footer span ul{
	margin:0;
	padding:0px;
	width:980px;
	text-align:center;
	margin-top:2px;
	}
.footer span li{
	display:inline;
	padding:0px 10px;
	list-style:none;
	font-size:11px;
	border-right:1px solid #595959;
	}
.footer span li a{
	text-decoration:none;
	text-align:center;
	color:#595959;
	}	
.footer span li a:hover{
	color:#000;
	}
.footer .active a{
	color:#990000;
	}
.footer .item65{
border:none;	
}
.footer .item119{
width:137px;
height:65px;
border:none;
display:block;
margin:45px auto 0 auto;

}
.footer .item119 a{
padding:25px 68px;
background:#8e062d url(../images/fero-bureau-veritas-iso-9001-certificate.gif) top left no-repeat;

}
.footer .item119 span{
	display:none;
}
ul li.last{
	border:none;
	}			
.clogo{
	float:left;
	margin:10px 0 20px 0;
	padding:0px;
	width:980px;
	height:42px;
	}

.clogo ul{
	margin:0px;
	padding:0px;
	}
.clogo li{
	display:inline;
	padding:0px 10px;
	list-style:none;
	vertical-align:middle;
	}
.clogo li a{
	text-decoration:none;
	color:#999999;
	}
.clogo img{
	border:0px;
	}


.single_news_container { 
        
}
.single_news_container h3 {
	color:#fea998;
	display:block;
	margin:0px 0px 10px 10px;
	padding-top:10px;
	font-size:14px;
}

/*************INNER Page Styles*********************/
/**************************************************************************/
.hed-block{
	float:left;
	width:980px;
	height:76px;
	background:url(../images/hed-bg.gif);
	}	
.container{
	float:left;
	width:980px;
	height:auto;
	background:url(../images/inn.gif) bottom left repeat-x;
	}	
.container_1{
	float:left;
	height:auto;width:980px;
	background:#dde2e1 url(../images/hed-bg-b.gif) top right no-repeat;
	padding-bottom:20px;	}	

.left-block{
	float:left;
	width:262px;
	height:auto;
	margin:10px 0px 0px 25px;
	}

.right-block{
	float:left;
	width:643px;
	height:auto;
	margin:0px 0px 0px 25px;
	}
.right-block h1{	
 font-size:20px;
 line-height:25px;
 font-variant:normal;
 color:#fff;
}
/********************************************************************************/
.content-block, .blog{
	float:left;
	width:597px;
	height:auto;
	margin-top:0;
	padding:15px 25px 25px 0;
	color:#444444;
	
}

.content-block h2, .right-block .componentheading{
 font-size:22px;
 line-height:22px;
 font-variant:normal;
 color:#b20939;
 padding:0 0 18px 0;
 }
.componentheading{
	margin-top:15px;
	font-family:"Trebuchet MS";
}
.content-block h3, .blog .contentheading, .featured_page-item .sectionflashtitle{
 font-size:16px;
 line-height:16px;
 font-variant:normal;
 color:#000;
 padding:0px 0 10px 0;
}
 .blog .contentheading{
 	font-family:"Trebuchet MS";
}
.content-block p{
	maximum-width:540px;
	font-size:12px;
	padding:0 0 12px 0;
}
.content-block li{
	list-style-image:url(../images/red-bullet.gif);
}
.content-block ul{
	margin-bottom:10px;
}
.content-block strong{
}
.content-block a{
	text-decoration:none;
	color:#b20838;
}
.content-block a:hover{
	text-decoration:underline;
	color:#000;
}
.blog a.readon{
	background: #dde2e1 url(../images/read-btn-gray.jpg) top center no-repeat;
	display:block;
	width:85px;
	height:19px;
	margin:15px 0 0 0;
}
.blog .readon span{
	display:none;
}
.blog .article_separator, .blog .leading_separator, .featured_page-item .leading_separator{
	display:block;
	border-bottom:solid 1px #AAA;
	margin:25px 0;
}
.l-img{
	float:left;
	margin:10px 0 0 0;
}
.left-nav{
	float:left;
	width:262px;
	height:auto;
	/*border:1px solid #c64258;*/
	padding-bottom:0;
	margin-top:10px;
}	
.left-nav ul{
	margin:0px;
	padding:0px;
	width:262px;
	margin:0 0 10px 0;

}
.left-nav li{
	float:left;
	list-style:none;
	line-height:22px;
	padding:2px 0px;
	background:#000;
	border-bottom:#484a4a solid 1px;
	color:#000;
	padding-left:15px; 
}	
.left-nav li a{	
	float:left;
	width:248px;
	list-style:none;
	line-height:22px;
	text-decoration:none;
	color:#b9b5b5;
	}
.left-nav li a:hover, .left-nav #current, .left-nav .active{
	width:248px;
	text-decoration:none;
	color:#fff;
	}
.left-nav li ul{
	margin:0 0 0 -14px;
	padding:0;
}
.left-nav li li{
	width:246px;
	background-color:#4e4f4f;
	border-bottom:#000 solid 1px;
}
.left-nav li li a{
	background:url(../images/left-sub-nav-arrow.gif) left no-repeat;
	padding-left:10px;
}


/************************* New styles by soujanya ****************************/
.news-block{
	width:211px;
	height:154px;
	float:left;
	border:1px solid #bcbec0;
	margin:52px 0px;
	_margin:52px 0px;
	}	
.news-block h5{
	float:left;
	width:211px;
	height:40px;
	line-height:34px;
	font-size:17px;
		font-family:"Trebuchet MS";
	color:#000;
	text-align:left;
	text-indent:15px;
	background:url(../images/hdr.jpg) top left repeat-x;
	}
.news-block ul{
	margin:0px;
	padding:0px;
	width:180px;
	margin-left:15px;
	}
.news-block ul li{
	list-style:none;
	display:block;
	line-height:30px;
	border-bottom:1px solid #d9dbdb;
	}	
.news-block ul li a{
	color:#4d4d4f;
	font-size:12px;
	text-decoration:none;
	}
.c-width{
	float:left;
	width:420px;
}
.c-width ul{
margin:0px;
padding:0px;
}
.product-block1{
	float:left;
	display:inline;
	width:290px;
	height:34px;
	border:1px solid #bcbec0;
	background:url(../images/p-bg.jpg) top left repeat-x;
	margin:20px;
	margin-right:3px;
	}
.product-block1 strong{
	float:left;
	height:34px;
	line-height:34px;
	text-indent:15px;
	font-weight:bold;
	font-size:17px;
	}	
.product-block1 a{
	float:right;
	padding-top:12px;
	padding-right:15px;
}
.content-block h4 {
font-size:14px;
 line-height:14px;
 font-variant:bold;
 color:#424242;
 padding:0 0 10px 0;
 }
.content-block h4.cat-title {
 margin-top:-12px;
 margin-bottom:10px;
}
 a.content_link {
 color:#B30D3C;
 text-decoration:none;
 }
 a.content_link:hover {
  color:#B30D3C;
 text-decoration:underline;
 }

/********************* End of new styles by soujanya *******************************/

/* TABS_____________________________________________________________________________*/


H1 { margin-bottom: 2px;}

UL.tabNavigation {
	list-style: none;
	margin: 0;
	padding: 0 0 4px 0;
	border-bottom:#CCC solid 1px;
}
UL.tabNavigation LI {
	display: inline;
	background-color: #959898;
	padding: 10px 0 7px 0 ;
}
UL.tabNavigation LI:hover {
	padding-top: 12px;
}
		
UL.tabNavigation LI A {
	font-size:12px;
	font-weight:bold;
	padding:10px 20px 7px 15px;
	color: #000;
	text-decoration: none;
}
UL.tabNavigation LI A.selected{
	color: #fff;
	text-decoration: none;
	background-color: #4e4f4f;
}
UL.tabNavigation LI A:hover {
	color: #fff;
	padding-top: 12px;
	background-color: #4e4f4f;
	text-decoration: none;
}
UL.tabNavigation LI A:focus {
	outline: 0;
}
div.tabs{
	margin-top: 10px;
}
div.tabs > div {
	padding: 20px;
	margin-top: 0;
	background-color:#fff;
	border-bottom:solid 1px #b20838;
	min-height:250px;
}
div.tabs > div h2 {
	margin-top: 0;
}
/* Bread Crumbs
-----------------------------------------------------*/
.breadcrumb{
	margin-left:25px;
	padding-top:25px;
}
.breadcrumb .pathway{
	color:#000;
	font-size:11px;
}
.breadcrumb a.pathway{
	color:#6f6f6f;
	text-decoration:none;
}
.breadcrumb a:hover.pathway{
	color:#000;
}
.ce-contact_email{
width:330px;}
.ce-contact_email input{
width:100%;
}
img#captcha{
	height:40px;
}
#captcha_code{
	width:150px;
}
#contact_email_copy{
	width:20px;
	border:1px solid red;
}
/* Featured Project
---------------------------------------------------*/
.s-text2 .featureditem{
	width:123px;
	height:108px;
	margin:8px 5px;
	float:left;
}
.s-text2 .featureditem:hover{
	background:url(../images/active-photo.png) top left repeat-x;
}
.s-text2 .featureditem p, .s-text2 .featureditem span{
	display:none;
	width:380px;
	float:none;
}
.s-text2 .featured-desc .sectionflashtitle{
	font-size:14px;
}
.s-text2 .featureditem img{
	border:solid 1px #fff;
	margin:2px;
}
.s-text2 .featureditem img:hover{
	border:solid 3px #fff;
	margin:0px;
}

.s-text2 .featured-desc{
	width:380px;
	height:25px;
	color:#fff;
	margin:5px 0 0 4px;
	display:block;
	clear:both;
}
.featured_page-item{
	width:600px;
}
/* HOME NEWS SLIDE
------------------------------------------------------*/
.jcarousel-container-vertical{
	width:242px;
	height:100px;
	
}
.s-text .sectionflashtitle{
	color:#e2e2e2;
	padding-top:5px;
}
.s-text li a{
        text-decoration:none;
}
.s-text li a:hover{
        color:#FFF;
}
#mycarousel{
	padding:0;
	margin:0;
}
#mycarousel li{
	height:137px;
	width:220px;
	overflow: hidden;
	color:#FFF;
}
.jcarousel-item {
    width: 220px;
    height: 60px;
}
.jcarousel-container-horizontal {
    width: 220px;
    height:160px;
}
.jcarousel-clip-horizontal {
    width:  220px;
    height: 160px;
    overflow: hidden;
}
.sectionflashtitle{
 display:block;
 font-size:14px;
 font-weight:bold;
 padding-bottom:10px;
}
/* News Section
------------------------------------------------------*/
.blog_more{
	background-color:#FFF;
	-moz-border-radius:5px;
	padding:10px 10px 15px 10px;
	border-top:1px solid  #CCC;
	border-right:1px solid  #CCC;
	border-left:2px solid #AAA;
	border-bottom:2px solid #AAA;
}
.blog_more ul{
	margin:0;
	padding:0;
}
.blog_more h2{
	color:#b20939;
	font-size:18px;
	margin-bottom:10px;
}
.blog_more ul li{
	margin:0;
	padding:0;
	border-bottom:solid 1px #CCCCCC;
	padding:8px 0;
}
.blog_more li a{
	text-decoration:none;
	color:#000000;
	font-size:14px;
}
.blog_more li a:hover{
	color:#b20939;
}
.blog_more li .blog_createdate {
	font-style:italic;
	display:in-line;
	color:#646464;
	font-size:13px;
}
.pagination{
	margin:30px 0 0 0;
	padding:0;
}
.pagination li{
	padding:0;
	margin:0 5px 0 0;
	float:left;
	color:#7f7f7f;
}
.pagination li a{
	text-decoration:none;
	color:#b20939;
}
.pagination li strong{
	font-weight:normal;
}
.createdate{
       font-style:italic;
       padding-bottom:10px;
       display:block;
}
.blog{
       padding-top:0;
}
.buttonheading{
	width:40px;
	height:30px;
	float:right;
	margin-top:-40px;
	margin-bottom:15px;
}
.clear{
	clear:both;
}
/* Site Map
------------------------------------------------------*/
.xmap ul{
	margin:0;
}
.xmap ul li, .xmap ul li a{
	color:#444444;
	text-decoration:none;
}
.xmap ul li a:hover{
	color:#b20838;
	text-decoration:underline;
}